---
name: Alan (Maciej) Paruszewski
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/fullstack-manager/">Fullstack Engineering Manager, Govern:Security Policies</a>
reports_to: pcalder
picture: maciejparuszewski.jpg
gitlab: alan
pronouns: he/him
locality:
country: Remote
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern:Security Policies Fullstack Team
story: |
  Alan's journey through backend engineering into engineering management has given him a valuable
  perspective on leadership. With a focus on the servant leadership model, he has been able to support
  his team's growth, happiness, and productivity. When he's not busy working, Alan enjoys exploring
  new places with his wife and children, as well as hitting the trails as an avid mountain biker.
specialty: 'Govern: Security Policies'
projects:
  dev-on-call: maintainer

